cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
381
Views
0
Helpful
2
Replies

CIVS-IPC-2830 on VSM 6.3.X?

Scott Olsen
Frequent Contributor
Frequent Contributor

Hi,

Has anyone out there had any success with getting a 2830 PTZ functional within VSM 6.3.X (even if using a 'non-proper' driver)?

Thanks!

Scott Olsen Solutions Specialist Bulletproof Solutions Inc. Web: www.bulletproofsi.com
2 Replies 2

Scott Olsen
Frequent Contributor
Frequent Contributor

Turns out that this is actually possible in DriverPack 2.0.27.  I guess I didn't do as much due diligence as I had thought.   Now to test it out...

Scott Olsen Solutions Specialist Bulletproof Solutions Inc. Web: www.bulletproofsi.com

*DISREGARD*  It looks like the PDI helpdesk was mistaken.  You cannot use this driver pack on VSM versions prior to VSM 7.X.

:-S

Scott Olsen Solutions Specialist Bulletproof Solutions Inc. Web: www.bulletproofsi.com
Getting Started

Find answers to your questions by entering keywords or phrases in the Search bar above. New here? Use these resources to familiarize yourself with the community: